# Generated by Django 3.2.19 on 2024-03-13 14:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0011_rename_cluster_resources_handler_cluster'),
    ]

    operations = [
        migrations.AlterField(
            model_name='clusterresources',
            name='config_file',
            field=models.FileField(blank=True, help_text='The Kubernetes configuration file that will be stored', null=True, upload_to='uploads/'),
        ),
    ]
